{% extends 'base.html.twig' %}

{% block title %}Gallerypage |
	{{ parent() }}
{% endblock %}


{% block body %}
	<h2 class="gallery-title text-center m-0">
		GALLERY
	</h2>

	{# Gallery section #}

	<div class="gallery-section">
		{% include "gallery/pagination-gallery/pagination-gallery.html.twig" %}
	</div>

    {% if allGalleries|length >= constant("App\\Entity\\Gallery::LIMIT") %}
		<div {{ stimulus_controller ('gallery')}} class="w-100 d-flex justify-content-center" id="see-more-gallery">
			<a class="button-gallery">
				<button data-page="2" class="see-more-gallery">SEE MORE</button>
			</a>
		</div>
	{% endif %}

{% endblock %}
